@media (max-width: 1200px) {

}

@media (max-width: 991px) {

}

@media (max-width: 767px) {
	.breadcrumb-item+.breadcrumb-item {
		padding-left: 5px;
	}
	.breadcrumb-item+.breadcrumb-item::before {
		padding-right: 5px;
	}
	.list-inline-item:not(:last-child) {
		margin-right: 5px;
	}
}

@media (max-width: 575px) {
	.nav-tabs-custom.card-header-tabs .nav-link {
		padding: 1rem;
	}
	.nav-tabs-custom.card-header-tabs {
		flex-wrap: nowrap;
		overflow-x: scroll;
	}
	.breadcrumb-item+.breadcrumb-item {
		padding-left: 3px;
	}
	.breadcrumb-item+.breadcrumb-item::before {
		padding-right: 3px;
	}
	.card .card-header .row .col-12 {
		align-items: start !important;
		flex-direction: column;
	}
	.card .card-header .row .col-12 div + button {
		margin-top: 15px;
	}
	.card .card-header .row .col-12 div + div {
		margin-top: 15px;	
	}
	.list-inline-item:not(:last-child) {
		margin-right: 3px;
	}
	.nav-tabs .nav-link {
		padding: 8px;
	}
	.card .card-header .row .hstack {
		flex-direction: column;
		align-items: flex-start;
	}
}

@media (max-width: 479px) {

}
